/*
* $Id: About.js 633 2008-07-28 17:01:19Z lukejee $
*/
Ext.namespace('NGMP.about');

NGMP.about.AboutModule = function(C) {
	NGMP.about.AboutModule.superclass.constructor.call(this,C);
};
Ext.extend(NGMP.about.AboutModule,Ext.Panel, {
});
//NGMP.moduleManager.addModule('about', NGMP.about.AboutModule, {
//	title:LANG_about,
//	iconCls:'icon-about'
//});
